Grupo 1 B 2022 - Feature #2235

Feature # 1756 (Resolved): Programacion del Robot

Movimiento desde el Computador via Wi-Fi
11/03/2022 01:56 AM - Sebastian Cayupi

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/18/2022
11/02/2022
100%
12.00 hours
0.00 hour

Description

Una vez hecha la conexion Wi-Fi seguimos con la programacion de el robot para ser controlado a través de esta

History

#1 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:33 AM - Sebastian Cayupi

- Due date set to 11/02/2022

- Start date changed from 11/03/2022 to 10/18/2022
- % Done changed from 0 to 100

- Estimated time set to 12.00

04/16/2025
